asgiref==3.8.1
Django==4.2
flake8==7.1.1
gunicorn==22.0.0
mccabe==0.7.0
packaging==24.1
pillow==10.4.0
psycopg2-binary==2.9.6
pycodestyle==2.12.1
pyflakes==3.2.0
sqlparse==0.5.1
typing_extensions==4.12.2
django-calculation==1.0.0
djangorestframework==3.15.2
Markdown==3.7
